<div class="list">
    <h1 class="title">List of users</h1>
      <mat-list role="list">
        <mat-list-item role="listitem" *ngFor="let user of users">
            <div class="template">
                <span>{{user.name}} {{ user.surName}}</span>
                <div class="template_buttons">
                    <button mat-raised-button color="accent"  (click)="showUser(user.id)">Open</button>
                    <button mat-raised-button color="edit" (click)="editUser(user)">Edit</button>
                    <button mat-raised-button color="primary" (click)="deleteUser(user.id, user.name)">Delete</button>
                </div>
            </div>
        </mat-list-item>
      </mat-list>

      <button mat-raised-button color="create" class="width100" (click)="create()">Add</button>
</div>
